SDL_HINT_WINDOW_ACTIVATE_WHEN_SHOWN(3)

NAME
SDL_HINT_WINDOW_ACTIVATE_WHEN_SHOWN - A variable controlling whether the window is activated when the SDL_ShowWindow
 function is called.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_WINDOW_ACTIVATE_WHEN_SHOWN    SDL_WINDOW_ACTIVATE_WHEN_SHOWN"

DESCRIPTION
The variable can be set to the following values: • "0": The window is not activated when the

SDL_ShowWindow
 function is called. • "1": The window is activated when the SDL_ShowWindow
  function is called. (default) This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.